source:
  file: apiargs-common-param.yaml
  ref: $databaseName
replacement:
  action: " containing the collection to select"
---
source:
  file: apiargs-common-param.yaml
  ref: $collectionName
replacement:
  action: " to select"
---
source:
  file: apiargs-common-param.yaml
  ref: $options
...
